.b-body { font-family:Verdana, sans-serif !important; }
.user_css_126777548868 {
	color:#fa0505 !important;
	font-size:16px !important;
	background-color:#3c33b8 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126777548868 a {
	color:#fa0505 !important;
	font-size:#16px !important;
}
.user_css_126777574771 {
	color:#0a0a0a !important;
	font-size:16px !important;
	background-color:#f20909 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126777574771 a {
	color:#0a0a0a !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2326755511') !important;
	background: none?rnd=2326755511 !important;
}
.body-background {
	background-color:#79BBF8 !important;
}
.user_css_126778592768 {
	color:#fff !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126778592768 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_126796608535 {
	color:#868be0 !important;
	font-size:16px !important;
	background-color:#38f209 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126796608535 a {
	color:#868be0 !important;
	font-size:#16px !important;
}
.user_css_126941505050 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941505050 a {
	color:#ffffff !important;
}
.user_css_126941505052 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941505052 a {
	color:#ffffff !important;
}
.user_css_126941505036 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941505036 a {
	color:#ffffff !important;
}
.user_css_126941505054 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941505054 a {
	color:#ffffff !important;
}
.user_css_12694150528 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12694150528 a {
	color:#ffffff !important;
}
.user_css_12694150531 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12694150531 a {
	color:#ffffff !important;
}
.user_css_12694150525 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12694150525 a {
	color:#ffffff !important;
}
.user_css_126941505064 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941505064 a {
	color:#ffffff !important;
}
.user_css_126941512163 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_126941512163 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */